uwsgi 报错

uwsgi -- unavailable modifier requested: 0

解决办法

yum search vim uwsgi-plugin-python

找到对应版本的uwsgi-plugin-python,yum install一下
比如我的python是3.6版本的,

yum install uwsgi-plugin-python36

然后在uwsgi的配置ini文件中添加plugins = python

文章来源于互联网,如有雷同请联系站长删除:uwsgi报错 — unavailable modifier requested: 0

发表评论